@font-face {
  font-family: 'Microsoft Yahei';
  src:  url('btnicon.eot?1euw3s');
  src:  url('btnicon.eot?1euw3s#iefix') format('embedded-opentype'),
    url('btnicon.ttf?1euw3s') format('truetype'),
    url('btnicon.woff?1euw3s') format('woff'),
    url('btnicon.svg?1euw3s#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-btn-debian:before {
  content: "\a100";
}
.icon-btn-asianux:before {
  content: "\a101";
}
.icon-btn-freebsd:before {
  content: "\a102";
}
.icon-btn-activation:before {
  content: "\a103";
}
.icon-btn-add:before {
  content: "\a104";
}
.icon-btn-All-away:before {
  content: "\a105";
}
.icon-btn-all:before {
  content: "\a106";
}
.icon-btn-approval:before {
  content: "\a107";
}
.icon-btn-Bandwidth-management:before {
  content: "\a108";
}
.icon-btn-cloud-server1:before {
  content: "\a109";
}
.icon-btn-cloud-server2:before {
  content: "\a10a";
}
.icon-btn-Cloud-storage1:before {
  content: "\a10b";
}
.icon-btn-Cloud-storage2:before {
  content: "\a10c";
}
.icon-btn-Company-Profile1:before {
  content: "\a10d";
}
.icon-btn-Company-Profile2:before {
  content: "\a10e";
}
.icon-btn-console:before {
  content: "\a10f";
}
.icon-btn-continue:before {
  content: "\a110";
}
.icon-btn-copy:before {
  content: "\a111";
}
.icon-btn-Customer-Initial-Configuration:before {
  content: "\a112";
}
.icon-btn-deploy:before {
  content: "\a113";
}
.icon-btn-Details:before {
  content: "\a114";
}
.icon-btn-discontinue:before {
  content: "\a115";
}
.icon-btn-effective:before {
  content: "\a116";
}
.icon-btn-Expand-all:before {
  content: "\a117";
}
.icon-btn-export:before {
  content: "\a118";
}
.icon-btn-import:before {
  content: "\a119";
}
.icon-btn-invalid:before {
  content: "\a11a";
}
.icon-btn-locked:before {
  content: "\a11b";
}
.icon-btn-monitor:before {
  content: "\a11c";
}
.icon-btn-more:before {
  content: "\a11d";
}
.icon-btn-Mounting:before {
  content: "\a11e";
}
.icon-btn-net:before {
  content: "\a11f";
}
.icon-btn-offline:before {
  content: "\a120";
}
.icon-btn-online:before {
  content: "\a121";
}
.icon-btn-Physical-resources:before {
  content: "\a122";
}
.icon-btn-Pricing:before {
  content: "\a123";
}
.icon-btn-Push:before {
  content: "\a124";
}
.icon-btn-reboot:before {
  content: "\a125";
}
.icon-btn-Refresh:before {
  content: "\a126";
}
.icon-btn-release:before {
  content: "\a127";
}
.icon-btn-remove:before {
  content: "\a128";
}
.icon-btn-Rename:before {
  content: "\a129";
}
.icon-btn-reset:before {
  content: "\a12a";
}
.icon-btn-response:before {
  content: "\a12b";
}
.icon-btn-restore:before {
  content: "\a12c";
}
.icon-btn-run:before {
  content: "\a12d";
}
.icon-btn-search:before {
  content: "\a12e";
}
.icon-btn-shutdown:before {
  content: "\a12f";
}
.icon-btn-skip:before {
  content: "\a130";
}
.icon-btn-snapshot:before {
  content: "\a131";
}
.icon-btn-startup:before {
  content: "\a132";
}
.icon-btn-stop:before {
  content: "\a133";
}
.icon-btn-sync:before {
  content: "\a134";
}
.icon-btn-Transfer-task:before {
  content: "\a135";
}
.icon-btn-Uninstall:before {
  content: "\a136";
}
.icon-btn-update:before {
  content: "\a137";
}
.icon-btn-User-rights:before {
  content: "\a138";
}
.icon-btn-centos:before {
  content: "\a139";
}
.icon-btn-linux-suse:before {
  content: "\a13a";
}
.icon-btn-red-hat:before {
  content: "\a13b";
}
.icon-btn-Ubuntu:before {
  content: "\a13c";
}
.icon-btnclean:before {
  content: "\a13d";
}
.icon-btn-other:before {
  content: "\a13f";
}
.icon-btn-resetPassword:before {
  content: "\a140";
}
.icon-btn-VMMigration:before {
  content: "\a141";
}
.icon-btn-security-Reinforcement:before {
  content: "\a142";
}
.icon-btn-disk-expansion:before {
  content: "\a143";
}
